Bug 129277 - System Profile View does not update after you stop collecting profile data
System Profile View does not update after you stop collecting profile data
Status: ASSIGNED
Product: Red Hat Developer Suite
Classification: Retired
Component: Profiling Plug-in (Show other bugs)
2.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Keith Seitz
eclipse-bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-08-05 15:22 EDT by Phil Muldoon
Modified: 2008-05-01 11:39 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Phil Muldoon 2004-08-05 15:22:54 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4.2)
Gecko/20040301

Description of problem:
In the oprofile test plan, after clicking "Stop Collecting Profiling
Data", the system view does not update itsself. This may be a
duplicate of #129273 due cascading errors

Version-Release number of selected component (if applicable):
eclipse-oprofile-1.1.0-5

How reproducible:
Always

Steps to Reproduce:
1. checkout oprofile eclipse plan
2. follow steps to 15
3. system view should have updated
    

Actual Results:  System Profile does not update. Save Default Session
does not save the session.

Expected Results:  System Profile should have updated.

Additional info:
Comment 1 Keith Seitz 2004-08-09 16:46:59 EDT
It seems that there is a good chance that this is related to 129273
(kernel complaining too many open files). We'll have to wait and see
if Phil can straighten out that issue before proceeding.
Comment 2 Jeremy Handcock 2004-10-23 14:19:53 EDT
This bug has been moved to
https://bugs.eclipse.org/bugs/show_bug.cgi?id=76883

This bug will remain open as a tracker.  All further comments
regarding this bug should be posted on bugs.eclipse.org.

Note You need to log in before you can comment on or make changes to this bug.